@charset "UTF-8";
/* ==============================================
 * お仕事の流れ
 * ============================================ */
@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700&display=swap&subset=japanese");
/* EXTEND
------------------------------------------------------------- */
#worksFlow .keyVisual {
  background: rgba(241, 158, 194, 0.5);
}

#worksFlow .keyVisual .pageTitle {
  text-shadow: 0 0 8px #9e738c, 0 0 1px #9a7086;
}

#worksFlow .keyVisual .keyVisualInner {
  background-image: url("/asset/images/works/key_visual_pc.jpg");
  background-repeat: no-repeat;
  background-position: center center;
}

#worksFlow .btnLayout a.moveButton {
  width: 77.7%;
}

#worksFlow .btnLayout + .btnLayout {
  margin-top: 16px;
}

#worksFlow .flowTtl {
  max-width: 960px;
  padding: 1em;
  margin: 11.46667% auto;
  font-size: 1.5rem;
  text-align: center;
  letter-spacing: 0.1em;
  background: rgba(40, 191, 200, 0.2);
}

#worksFlow .flowSection {
  padding: 0 16px;
  margin-bottom: 80px;
}

#worksFlow .sectionHead {
  margin: 12.53644% 0 6.99708%;
}

#worksFlow .sectionHeadStep {
  position: relative;
  padding-bottom: 6px;
  margin-bottom: 6px;
}

#worksFlow .sectionHeadStep::before {
  position: absolute;
  bottom: 0;
  left: -16px;
  display: block;
  width: 63.55685%;
  height: 1px;
  content: "";
  background-color: rgba(40, 191, 200, 0.5);
}

#worksFlow .sectionHeadStep > img {
  height: 22px;
}

#worksFlow .sectionHeadTtl {
  font-size: 1.4rem;
  line-height: 1.71;
  color: #333;
  letter-spacing: 0.1em;
}

#worksFlow .sectionBody {
  margin-bottom: 12.53644%;
  font-size: 1.4rem;
  line-height: 1.71;
  color: #666;
  letter-spacing: 0.1em;
}

#worksFlow .sectionVisual {
  position: relative;
  margin-top: 30px;
}

#worksFlow .sectionVisualCaption {
  position: absolute;
  right: -16px;
  bottom: -16px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 74.05248%;
  height: 72px;
  padding: 8px 0;
  background-color: rgba(40, 191, 200, 0.5);
}

#worksFlow .sectionVisualCaption > .-step1 {
  width: 82.08661%;
}

#worksFlow .sectionVisualCaption > .-step2 {
  width: 93.30709%;
}

#worksFlow .sectionVisualCaption > .-step3 {
  width: 73.8189%;
}

#worksFlow .sectionVisualCaption > .-step4 {
  width: 79.52756%;
}

#worksFlow .sectionVisualCaption > .-step5 {
  width: 75.7874%;
}

@media screen and (max-width: 768px) {
  #worksFlow .keyVisual .keyVisualInner {
    background-image: url("/asset/images/works/key_visual_sp.jpg");
    background-size: cover;
  }
  #worksFlow .btnLayout a.moveButton {
    width: 90.5%;
  }
}

@media screen and (min-width: 769px) {
  #worksFlow .btnLayout a.moveButton {
    max-width: 390px;
  }
  #worksFlow .flowTtl {
    margin: 80px auto 48px;
    font-size: 1.8rem;
    font-weight: 700;
  }
  #worksFlow .sectionHead {
    margin: 80px 0 28px;
  }
  #worksFlow .sectionHeadStep::before {
    width: calc(100% + 32px);
    background-color: #28bfc8;
  }
  #worksFlow .sectionHeadStep > img {
    display: inline-block;
    height: 26px;
  }
  #worksFlow .sectionHeadTtl {
    font-size: 1.7rem;
    font-weight: 700;
  }
  #worksFlow .sectionBody {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    max-width: 620px;
    margin: 0 auto;
    font-size: 1.5rem;
  }
  #worksFlow .sectionVisual {
    margin-top: 0;
    margin-bottom: 40px;
  }
  #worksFlow .sectionVisualCaption {
    right: -32px;
    height: 124px;
  }
}

@media screen and (min-width: 640px) and (max-width: 768px) {
  #worksFlow .sectionVisualCaption {
    height: 130px;
  }
}
